@charset "utf-8";
#nav{background:url(../images/nav.jpg) no-repeat center top;}
body{ position:relative;}
.a_1{ height:700px; background:url(../images/list_news/b_1.jpg) no-repeat; background-position-x:center; overflow:hidden;  /*background-attachment:fixed;*/ position:relative;}
.h1_text{ left:50%; top:50%; width:500px; margin-left:-250px; margin-top:0px;}
.h1_text span{ font-size:56px; color:#fff;width:500px; text-shadow:2px 2px 2px #50617B; font-weight:bold; float:left; text-align:center;}
.h1_text em{ float:left; width:10px; height:10px; background-color:#fff;box-shadow:2px 2px 2px #1b3465; margin:50px 30px;}
.h1_text i{ font-size:20px; color:#fff; font-style:normal;text-shadow:1px 1px 1px #1b3465; width:500px; text-align:center;}
.mlr50{ margin:0 70px;}


.a_2{ background:#fff; margin-top:-150px;overflow:hidden}
.list_nav{ border-bottom:1px solid #d5d5d5}
.list_nav a{ width:50%; float:left; background-color:#fff; height:68px; text-align:center; line-height:68px; color:#555; font-size:18px;}
.list_nav a:hover{background-color:#1261cf; color:#fff;}
.list_nav a.on{ background-color:#1261cf; color:#fff;}
.list_list{ padding: 0;}
.list_list li{ width:1160px; float:left; background-color:#fff; padding:40px 0; margin:0 20px; border-bottom:1px solid #d5d5d5}
.list_list li a{ display:block; position:relative; overflow:hidden;}
.list_list li a:hover{ background-color:#f5f5f5;}
.list_list li a img{ float:left; width:300px; height:200px;}
.list_list li a div{ float:left; width:620px; margin-left:60px;}
.list_list li a div em{ float:left; width:100%; font-style:normal; font-size:32px; color:#444444; margin-top:30px;}
.list_list li a div b{ float:left; width:100%; font-size:18px; color:#444444; font-weight:normal; margin:10px 0px;}
.list_list li a div span{ font-size:16px; color:#888}
.list_list li .view_more{ background-image:url(../images/list_news/next.png); background-repeat: no-repeat; background-position:17px 18px; width:54px; height:54px; border:1px solid #b0b0b0; border-radius:54px; position:absolute; right:20px; top:72px;}	

.add_more{border:2px solid #d5d5d5; width:220px; height:40px; line-height:40px; text-align:center; margin:40px auto; cursor:pointer;}

@-webkit-keyframes list_list {
0% {
-webkit-transform:scale(1);
transform:scale(1)
}
100% {
opacity:1;
-webkit-transform:scale(1.2);
transform:scale(1.2);
}
}
@keyframes list_list {
0% {
-webkit-transform:scale(1);
-ms-transform:scale(1);
transform:scale(1)
}
100% {
-webkit-transform:scale(1.2);
-ms-transform:scale(1.2);
transform:scale(1.2)
}
}










.footer1{ background-color:#333436; height:80px; padding:40px 0}
.footer1 .f_icon{ float:left; margin-right:40px;}
.footer1 .add{ margin-top:16px;}
.footer1 .f_icon span{ float:left;color:#999999; font-size:16px; margin-left:10px;}
.footer1 .f_icon i{ background-image:url(../images/footer.jpg); background-repeat:no-repeat; background-position-y:0; width:20px; height:20px; float:left;}
.footer1 .tel i{ background-position-x:0}
.footer1 .mail i{ background-position-x:-20px}
.footer1 .qq i{ background-position-x:-40px}
.footer1 .add i{ background-position-x:-60px}
.footer_wechat{ right:0px; top:-22px; border:1px solid #999; padding:5px;}

.footer2{ background-color:#262728; height:40px; line-height:40px; text-align:center; color:#8E8E8E; font-size:12px;}